@charset "UTF-8";

ul.office_list {
	justify-content: space-between;
}

ul.office_list li{
/*	float:left;*/
	width:176px;
	margin-left:10px;
	}
ul.office_list li a{
	display:block;
	font-size:114.3%;
	font-weight:bold;
	padding:12px 0 12px;
	line-height:1;
	border:1px solid #CCCCCC;
	color:#333333;
	}
ul.office_list li a[href*="/corporate/profile/office/"] span,
ul.office_list li a[href*="/english/corporate/info/international/offices/index.html"] span {
	background: url(/share_corporate/images/arr_4.gif) no-repeat 20px center;
}

ul.office_list li a:hover{
	text-decoration:none;
	border-color:#fe0308;
	}
ul.office_list li a span{
	background:url(/share_corporate/images/page_link_arr_4.gif) no-repeat 12px center;
	padding-left:30px;
}

.office_cont table{
	width:100%;
	border:1px solid #ccc;
	border-collapse:collapse;
	margin-bottom:30px;
	}
.office_cont table tr{
	border-bottom:1px solid #ccc;
	}
.office_cont table th{
	width:222px;
	}
.office_cont table th a{
	background:url(/share_corporate/images/arr_4.gif) no-repeat 20px center;
	padding-left:35px;
	font-size:121.4%;
	font-weight:bold;
	}

.office_cont table td .gray{
	background:#F7F7F7;
	border:1px solid #fff;
	padding-left:18px;
	height:100px;
	font-size:92.9%;
	display:table-cell;
	vertical-align:middle;
	width:436px;
	}
.office_cont table td .gray dl{
	line-height:1.2;
	}
#inner-content-area .office_cont table td .gray p{
		margin:14px 0 0 0;
	}
.office_cont table td .gray p a{
	color:#333;
	background:url(/share/images/arr_9.gif) no-repeat 2px center;
	background-size:11px auto;
	padding-left:20px;

	line-height:1;
	}
.office_cont table td img{
	border:1px solid #fff;
	}
#power_plant table.type1{
	margin-bottom:0;
	}
#power_plant table.type2{
	border-top:none;
	}
#power_plant table.type2 th{
	width:280px;
	}
.pr_box > p{
	line-height:1.2;
	}
.pr_box table th a{
	display:inline-block;
	line-height:1.2;
	}
.office_cont p.bt a{
    display: inline-block;
    background: url(/share/images/feebtn2_bg.jpg) repeat-x;
    border: #cbcbcb 1px solid;
    background-size: auto 100%;
    font-size: 107.1%;
    font-weight: bold;
    color: #333333;
    line-height: 1;
	margin-left:10px;
	}
.office_cont p.bt a span{
	padding: 14px 70px 14px 70px;
	display: block;
	background: url(/share/images/arr_9.gif) 19px center no-repeat;
	text-align:center;
	}


.office_cont p.list-btn{
	}
.office_cont ul.list-btn{
	overflow:hidden;
	margin-left:-10px;
	width:754px;
	}
.office_cont ul.list-btn li{
	float:left;
	width:241px;
	margin-left:10px;
	margin-bottom:10px;
	}
.office_cont .btn-arrow {
  display: table-cell;
  background-color: #f9f9f9;
  background-image: url(/corporate/images/icn_arrow_corporate.gif);
  background-repeat: no-repeat;
  background-position: 18px center;
  padding-left:40px;
  padding-right:10px;
  line-height: 1.5;
  font-weight: bold;
  border: 1px solid #dddddd;
  color: #000;
  height: 60px;
  vertical-align: middle;
  min-width:189px;
}
.office_cont .btn-arrow.external {
  padding-left:20px;
  padding-right:40px;
  background-image:url(/share/images/icon_external_link_s.gif);
  background-position: 95% center;
}
.office_cont .btn-arrow:hover {
  color: #fff;
  text-decoration:none;
  background-color:#ff4d4d;
  background-image:url(/corporate/images/icn_arrow_corporate_on.gif);
}
.office_cont .btn-arrow.external:hover {
  background-image:url(/share/images/icn_outerlink_w.png);
}
.office_cont .btn-arrow span{
	font-weight:normal;
}

a[href^="tel:"]:hover{
text-decoration:none;
}

/*.office_cont{
	margin-top:-53px;
	padding-top:53px;
	}*/

.office_cont table{
	width:100%;
	border:1px solid #ccc;
	border-collapse:collapse;
	margin-bottom:30px;
	}

.office_cont ul.list-btn{
	overflow:hidden;
	margin-left:-10px;
	width:754px;
	}
.office_cont ul.list-btn li{
	float:left;
	width:241px;
	margin-left:10px;
	margin-bottom:10px;
	}
.office_cont .btn-arrow {
  display: table-cell;
  background-color: #f9f9f9;
  background-image: url(/corporate/images/icn_arrow_corporate.gif);
  background-repeat: no-repeat;
  background-position: 18px center;
  padding-left:40px;
  padding-right:10px;
  line-height: 1.5;
  font-weight: bold;
  border: 1px solid #dddddd;
  color: #000;
  height: 60px;
  vertical-align: middle;
  min-width:189px;
}
.office_cont .btn-arrow.external {
  padding-left:20px;
  padding-right:40px;
  background-image:url(/share/images/icon_external_link_s.gif);
  background-position: 95% center;
}
.office_cont .btn-arrow:hover {
  color: #fff;
  text-decoration:none;
  background-color:#ff4d4d;
  background-image:url(/corporate/images/icn_arrow_corporate_on.gif);
}
.office_cont .btn-arrow.external:hover {
  background-image:url(/share/images/icn_outerlink_w.png);
}
.office_cont .btn-arrow span{
	font-weight:normal;
}

.office_cont .btn-arrow2 {
  display: table-cell;
  background-color: #f8d9c4;
  padding-left:15px;
  padding-right:10px;
  line-height: 1.5;
  font-weight: bold;
  border: 1px solid #dddddd;
  color: #ff4d4d;
  height: 60px;
  vertical-align: middle;
  min-width:320px;
}
.office_cont .btn-arrow2 span,
.office_cont .btn-arrow3 span,
.office_cont .btn-arrow4 span

{
	color: #333;
	font-weight:normal;
}

.office_cont .btn-arrow3 {
  display: table-cell;
  background-color: #fdf2e9;
  padding-left:15px;
  padding-right:10px;
  line-height: 1.5;
  font-weight: bold;
  border: 1px solid #dddddd;
  color: #ff4d4d;
  height: 60px;
  vertical-align: middle;
  min-width:320px;
}

.office_cont .btn-arrow4 {
  display: table-cell;
  background-color: #eef5fb;
  padding-left:15px;
  padding-right:10px;
  line-height: 1.5;
  font-weight: bold;
  border: 1px solid #dddddd;
  color: #039be5;
  height: 60px;
  vertical-align: middle;
  min-width:320px;
}

.ind1{
	text-indent:-1em;
	margin-left:1em;
}
.timetbl{
	background:#f8f8f8;
	padding:14px 0 0;
	margin-bottom:20px
}

.timetbl .ttl{
	width:87%;
	margin:0 auto 10px !important;
	font-size: 106%;
	font-weight:bold;
}


.timetbl .ext{
  display:inline-block;
  margin-right: 1em !important;
}

.timetbl .note {
    color: #cc0000;
    margin-bottom: 10px !important;
    margin-left: 1em !important;
    padding-bottom: 0;
    text-indent: -1em;
}
.timetbl .note2{
    margin-left: 1em !important;
    text-indent: -1em;
    margin-top: 10px;
	padding-top: 0 !important;
}

.timetbl div.Gr,
.timetbl div.Yr,
.timetbl div.Re{
	display:inline-block;
	padding:3px 5px;
}

.ind_box1em {
    margin: 5px auto 0;
    width: 80%;
}
.ind_1em {
	padding-left:1em;
	text-indent:-1em;
}
.telbox {
	float:left;
	padding:5px;
	margin-right:20px;
	border:solid 1px #111;
	color:#111;
}
table.t_clear {
	color:#111;
	table-layout: fixed;
	margin: 10px auto;
	  background: #ffffff;
}
table.t_clear, table.t_clear th, table.t_clear td, table.t_clear tr {
	border:solid 1px #111;
	text-align:center;
	padding:3px;
	font-size:12px;
}

table.t_clear th{
width:auto !important;
}


.bRe{
	color:#F00;
	font-weight:bold;
}
.nRe{
	color:#F00;
}
.glf2{
	background-color:#f2f2f2;	
}
.Gl {
	background-color:#f0f0f0;
}
.Re {
	background-color:#ff0000;
	color:#ffffff;
}
.Gr {
	background-color:#92d050;
}
.Yr {
	background-color:#ffff00;
}

/*音声読み上げ用*/
.timetbl .call_stat{
	display:none;
}

@mediatype aural,speech,braille,embossed{
	.timetbl .call_stat{
		display:inline;
	}
}
/*freecall*/

.freecall_frame .num_font {
    font-family: Arial;
}
.freecall_frame {
    border: 2px solid #cccccc;
    margin: 0 auto 20px;
    padding: 14px 5% 0;
    display: block;
    width: 80%;
    box-sizing: border-box;
}
.freecall_frame .tbl {
    display: table;
}
.freecall_frame .tbl > div {
    display: table-cell;
    line-height: 1;
    vertical-align: middle;
}
.freecall_frame .tbl > div:nth-of-type(1) {
    width: 16%;
}
.freecall_frame .freecall {
    border: medium none;
    margin-top: -1em;
}
.freecall_frame .freecall > div:nth-of-type(1) > img {
    width: 100%;
}
.freecall_frame .freecall > div:nth-of-type(2) a{
    color: #eb6000;
    font-size: 72px;
    font-weight: bold;
    padding-left: 4%;
    vertical-align: middle;
    white-space: nowrap;
}
.freecall_frame .freecall rt {
    color: #666666;
    font-size: 20%;
    position: relative;
    top: 1em;
}
.freecall_frame .freecall rt {
    color: #999999;
    font-size: 17%;
    position: relative;
    top: 1em;
}
.freecall_frame .freecall rt > span.num_r {
    background: #eb6000 none repeat scroll 0 0;
    border-radius: 100%;
padding: 0 0.3em ;
    color: #ffffff;
display:inline-block;
line-height:1.7;
    
}
.freecall_frame .freecall rt > span.num_n {
    color: #666666;
    font-size: 80%;
}
.freecall_frame .freecall .number .front {
    font-size: 70%;
}

.freecall_frame .freecall .number .back {
    text-decoration: underline;
}


.to_center {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
}
.freecall_frame ruby {
    line-height: 1;
}

.freecall_frame > p:first-child:before {
	content:"";
	border: solid 5px #eb6000;
	border-radius: 100%;
	display: inline-block;
	width:0.3em;
	height:0.3em;
	margin-right: 0.3em;
	vertical-align: middle;
}

.freecall_frame.sohai > p:first-child:before {
	border-color: #395fb5;
}

.freecall_frame.sohai .freecall rt > span.num_r, .sohai .freecall > div:nth-of-type(2) a {
	color: #395FB5;
}

.freecall_frame.sohai .freecall rt > span.num_r {
	display: ruby;
	background: no-repeat;
	line-height: 1;
	padding: 0;
}

.attention{
	margin-bottom:14px;
	background:#fff3ec;
	padding:10px 14px;
	margin-top: -14px;
}

.attention dt{
	font-weight: bold;
	position: relative;
	margin-bottom:0.2em;
}
.attention dt:before{
	content:"!";
	font-family: Impact;
	font-size:1em;
	vertical-align: middle;
	display: inline-block;
	color:#cc3333;
	border-radius: 100%;
	margin-right:0.5em;
	position: relative;
	padding:0 0.5em;
	z-index: 6;
	margin-left:0.25em;
	border:solid 2px #cc3333;
	margin-bottom:0.1em;
	background: #ffffff;
}
/*2020.09.03*/
.hdg_freecall{
	position: relative;
	font-weight: bold;
	font-size: 114.3%;
	color: #eb6000;
	padding: 0;
	margin-bottom: 10px;
 }
 .hdg_freecall::before{
	content: "";
	border: solid 5px #eb6000;
	border-radius: 100%;
	display: inline-block;
	width: 0.3em;
	height: 0.3em;
	margin-right: 0.3em;
	vertical-align: middle;
 }
 .freecall_all{
	width: 80%;
 }
 .freecall_frame .freecall_all > div:nth-of-type(2) a{
	font-size: 40px;
 }

@media screen and (max-width:800px){

	.freecall{
		margin-top:0;
	}
	.freecall > div:nth-of-type(2){
    		font-size: 12vw;
	}
	.after_txt{
		margin-top:0 !important;
		font-size:96%;
	}
	.datetime {
    font-size: 116% !important;
}
.label{
   display:block;
}
.freecall_all{
	width: 100%;
}
	
	#inner-content-area{
		padding:0;		
	}
	
	#inner-content-area,#rightContent,.office_cont ul.list-btn{
		width: auto;
	}
	#rightContent{
		clear:both;
		float:none;
	}
	#leftNav2{
		display: none;
	}
	
	.timetbl .ttl{
		width: 97%;
	}

	
	.ind_box1em >div{
	 font-size: 86%;	
	}
	.ind_box1em{
		width:95%;
	}

	
	.h3_1co, .h3_3co {
	background: #EE1122;
	color: #FFF;
	text-align: center;
	padding: 10px 0 8px 0;
	font-weight: bold;
	margin: 0 0 10px 0;
	font-size: 18px;
	line-height: 1.3;
	text-indent: 0;
		border:none;
}
	h1  *{
		background: none !important;
		padding: 0 !important;
	}
	#breadcrumb{
		display: none;
	}

	.h4_offLink {
	padding: 11px 0 11px 10px;
	font-weight: bold;
	margin: 0 10px 15px 0px;
	font-size: 18px;
	border-left: 5px solid #E12;
	text-align: left;
	line-height: 1.3;	
	background: none;
	margin: 10px !important;
}
	.h4_offLink *{
		background: none !important;
		padding: 0 !important;
	
	}
	.h4_offLink h1, .h4_onLink h1, .h4_offLink h2, .h4_onLink h2, .h4_offLink h3, .h4_onLink h3 {
	 font-size: 100%;
  }	
	.lineH4{
		display: none;
	}
	.h4_offLink +.mL10{
		margin-right: 10px;
	}
	.h4_offLink+.mB40{
		margin-bottom:20px !important;
	}

	
	.office_cont h3 {
		background: none;
		border: none;
		padding: 0;
}
	.office_cont h3:before{
		content:"";
		width:0.3em;
		height:0.3em;
		display: inline-block;
	border:solid 4px #EE1122;
		border-radius: 100%;
		vertical-align: middle;
		margin-right: 0.3em;		
	}
	
	.office_cont h3 span{
		padding:0;
		display:inline;
		background:none;
		margin:0;
		padding:0;
	}
}

@media screen and (max-width:641px){
	
	.freecall_frame{
		width: auto;
		padding:10px 10px 10px;
	}
	.freecall_frame >p{
		font-size: 100% !important;;
	}
	
		.timetbl .ext{
		display: block;
	}
		.office_cont ul.list-btn li{
		width: auto !important;
		float: none;
		display: block;
			box-sizing: border-box;
	}
	
	.office_cont ul.list-btn li >.btn-arrow{
		width:100%;
		box-sizing: border-box;
		display: block;
		vertical-align: middle;
		height: auto;
		padding: 14px 10px 14px 40px;
	}
	.freecall_frame .freecall > div:nth-of-type(2) a {

	font-size: 11.5vw;

}
.freecall_frame .freecall_all > div:nth-of-type(2) a{
	font-size: 8vw;
}
	#partsBox{
		display: none !important;
	}
	
/*office*/
	 .office_cont table.flex_type1{
		display: flex;
		flex-wrap: wrap;
		width: 100%;
		 border-bottom: none;
	}
	
	 .office_cont table.flex_type1 th a{
		 font-size: 116%;
	}
	
	 .office_cont table.flex_type1 tr{
		display: block;
		/*! margin-bottom: 10px; */
		padding-bottom: 10px;
		padding-right:10px;
	}
	
	 .office_cont table.flex_type1 th,
	 .office_cont table.flex_type1 td{
	display: inline-block;
		width: 100%;
	}
	 .office_cont table.flex_type1 th a{
		width:100%;
		display: block;
		padding: 10px 10px 10px 24px;
		background-position: 10px center;
	}
	
	 .office_cont table.flex_type1 tr td:nth-of-type(1){
		width: 70%;
		box-sizing: border-box;
	}
	 .office_cont table.flex_type1 tr td:nth-of-type(1) .gray{
		margin: 0;
		padding: 10px;
		display: inline-block;
		width: 92%;
		height: 100%;
		background: no-repeat;
		border: none;
	}
	 .office_cont table.flex_type1 tr td:nth-of-type(2){
		width: 28%;
		height: auto;
		box-sizing: border-box;
	}
	 .office_cont table.flex_type1 tr td:nth-of-type(2) img{
		width: 100%;
		border: none;
	}	
	.office_cont table.type2 tr{
		display:flex;
		flex-wrap: wrap;
		border: none;
	}
	.office_cont table.type2 th,
	.office_cont table.type2 td{
		display: inline-block;
		box-sizing: border-box;
		border-bottom: solid 1px #cccccc;
		display: flex;
		align-items: center;
	}
	.office_cont table.type2 th{
		flex-basis: 70%;
	}
	.office_cont table.type2 td{
		flex-basis: 30%;
		box-sizing: border-box;
		padding:5px 20px;
	}
	.office_cont table.type2 td img{
		padding: 0;
		margin: 0;
		width: 100%;
		height: auto;
	}
	
	ul.office_list{
		display:flex;
		width: 98%;		
	}
	ul.office_list li{
				flex-basis: 45%;
		border: solid 1px #cccccc;
				display: flex;
		align-items: center;
	}
	
	ul.office_list li a{
		padding:14px 0 14px 30px;
	background: url(/share_corporate/images/page_link_arr_4.gif) no-repeat 12px center;
		border:none;
		display: inline-block;
		width:100%;
		height:100%;
		line-height: 1;
		box-sizing: border-box;
		
	}
	ul.office_list li a[href*="/corporate/profile/office/"],
	ul.office_list li a[href*="/english/corporate/info/international/offices/index.html"]{
	background-image:url(/share_corporate/images/arr_4.gif);
	}
	
  ul.office_list li a span {
	padding:0;
		background:0;
	}	
	
	ul.office_list.col4 {
		flex-wrap: wrap;
	}
	
	ul.office_list.col4 li{
		flex-basis: 45%;
		display: block;
		margin-bottom: 20px;
	}
	body.office h3{
		margin:10px !important;
	}
	
	#pr_facilities,
	#pr_facilities *{
		background: none;	
		padding:0;
	}
	#pr_facilities{
		border:solid 1px #cccccc;
		font-size:120%;
		background:#f8f8f8;
	}
	#pr_facilities a{
		display: block;
		padding:16px 14px !important;;
	}
	/*tab*/

	#tab-box{
		width: auto;
	}
	
	#tab-box #nav *{
		box-sizing: border-box;
	}
	#tab-box #nav{
		overflow: visible;
		height: auto;
		width: auto;
		border:none;
		background:none;
	}
	
	#tab-box #nav li{
		width: 100%;
		display: block;
		padding: 0;
		margin: 5px 0 !important;
		float: none;
		font-size: 100%;
	}
	
	#tab-box #nav li div.tab{
		border-radius: 0 0 5px 5px;
		padding: 10px 5px;
	}
	
	#tab-box #nav li> a{
		width:100%;
		display: block;
		padding: 10px 14px !important;
		font-weight: bold;
		font-size: 16px;
		color: #333;
		border-radius: 5px;
		border: solid 1px #cccccc;
		background: url(/sp/asset/image/common/icn_plus.jpg) no-repeat right center;
		background-size: 24px;
		background-position: right 10px center;

	}

	#tab-box #nav li.open > a{
		background-image:url(/sp/asset/image/common/icn_minus.jpg);
		border-radius:5px 5px 0 0;
	}
	
	#tab-box #nav li img{
		display: none;
	}
	
	#tab-box #nav li:nth-of-type(1) >a:before{
		content: "大阪府";
	}
		#tab-box #nav li:nth-of-type(2)> a:before{
		content: "京都府";
	}
	#tab-box #nav li:nth-of-type(3) >a:before{
		content: "兵庫県";
	}
				#tab-box #nav li:nth-of-type(4) >a:before{
		content: "奈良県";
	}
	#tab-box #nav li:nth-of-type(5) >a:before{
		content: "滋賀県";
	}
	#tab-box #nav li:nth-of-type(6) >a:before{
		content: "和歌山県";
	}
		#tab-box #nav li:nth-of-type(7) >a:before{
		content: "福井県";
	}
	
	#search_area *{
		display: none;
	}

.bnr_kepco_jp p.left,
	.bnr_kepco_jp p.right{
		float:none;
		margin: 10px !important;
		width:100%;
		box-sizing: border-box;
	}

	.bnr_kepco_jp p.left img,
	.bnr_kepco_jp p.right img{
		width:100%;
	}
	

.attention{
	margin-top:0;
}

.office_cont .faqp dt{
	width: 98%;
}

.office_cont .faqp dd{
	width: 98%;
	margin: auto;
}

}

/* PC */
@media screen and (min-width:641px){

.office_cont .faqp dl{
	display: flex;
}

.office_cont .faqp dt{
	width: 49%;
}

.office_cont .faqp dd{
	width: 49%;
}

.office_cont .faqp .mt8px{
	margin-top: 8px;
}

.office_cont .faqp .mt20px{
	margin-top: 20px;
}

.office_cont .faqp .mt_2em {
	margin-top: -2em;
}

}
